Bug 1593774 - [mixed versions] compat installation overcloud deployment failed WorkflowTasks_Step2_Execution
Summary: [mixed versions] compat installation overcloud deployment failed WorkflowTask...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates-compat
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: z4
: 13.0 (Queens)
Assignee: Giulio Fidente
QA Contact: Ronnie Rasouli
URL:
Whiteboard:
Keywords: Triaged, ZStream
Depends On: 1586155
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-21 14:46 UTC by Giulio Fidente
Modified: 2019-01-16 17:55 UTC (History)
9 users (show)

(edit)
Previously, OpenStack 13 Director did not set the correct Ceph version when deploying from OpenStack 12 templates. This caused the overcloud deployment to fail. 

This bug fix sets the Ceph version to Jewel, and allows for correct deployment from OpenStack 12 templates.
Clone Of: 1586155
(edit)
Last Closed: 2019-01-16 17:55:03 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0068 None None None 2019-01-16 17:55 UTC
OpenStack gerrit 575789 None stable/pike: MERGED tripleo-heat-templates: Set Ceph pools rule_name to replicated_rule (I275c1ca53ea79eea607cbbb58aa21cae6d6be80b) 2018-12-03 10:30 UTC
Launchpad 1776252 None None None 2018-06-21 14:46 UTC

Comment 20 errata-xmlrpc 2019-01-16 17:55:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0068


Note You need to log in before you can comment on or make changes to this bug.